import React from "react";
import { Marker } from "@react-google-maps/api";
import useLocateCoordinate from "../../../hooks/useLocateCoordinate";

export const LocateCoordinateMarker = () => {
    const { coordinate } = useLocateCoordinate();

    return coordinate && <Marker position={coordinate} />;
};
